/* Forms */
input, email, password, textarea, select, #s {
/*	background: #FBFEFF url(http://gravitydesigns.com/wp-content/themes/grcms-zombi/library/images/bg_field.gif) repeat-x scroll left top; */
	padding: 8px;
	border: 1px solid #999;
	background:#fff;
	color:#555;
	border-radius: 0px;
	
   -moz-box-shadow:    inset 0 0 10px #CCC !important;
   -webkit-box-shadow: inset 0 0 10px #CCC !important;
   box-shadow:         inset 0 0 10px #CCC !important;
      
}
input[type=text], email, password, textarea, select, #s {
   /*width: 90% !important;*/
}
input[type=file] {
   -moz-box-shadow:    none;
   -webkit-box-shadow: none;
   box-shadow:         none;
   border: 0px;
   padding: 0;
}
/* submit, button colors */
input[type=submit], input[type=button] {
	background-color: #CCC;
}
input[type=submit]:hover, input[type=button]:hover {
	background-color: #999;
}


/* Customizable Search button submit */
#searchform input {

}
#searchform input[type=submit], #primary #search-submit, #secondary #search-submit {
	background-image: url(../icons/searchicon.png);
	background-repeat: no-repeat;
	background-position: top left;
   -moz-box-shadow:    inset 0 0 0px #CCC !important;
   -webkit-box-shadow: inset 0 0 0px #CCC !important;
   box-shadow:         inset 0 0 0px #CCC !important;        
}
input[type=submit], input[type=button] {
   -moz-box-shadow:    inset 0 0 0px #CCC !important;
   -webkit-box-shadow: inset 0 0 0px #CCC !important;
   box-shadow:         inset 0 0 0px #CCC !important;      
}
select {
   -webkit-appearance:none;
}
s0elect:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #555;border-bottom-color:rgba(0, 0, 0, 0.2);position:absolute;top:-7px;left:9px;}
s0elect:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #000;position:absolute;top:-6px;left:10px;}


/*
.input, textarea {
background: #FBFEFF url(/wp-content/themes/grcms-zombi/library/images/bg_field.gif) repeat-x scroll left top;
border-color: #BEBAB1;
border-style: none solid solid;
border-width: medium 1px 1px;
color: #333333;
font-family: arial,helvetica,sans-serif;
font-size: 15px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold;
line-height: normal;
padding: 5px;
width: 96%;
margin-bottom: 10px;
}

input, input[type="password"], input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 1px;
background-color: white;
border: 2px inset;
border-image: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}

input, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
*/